Bug 886841 - [abrt] php-cli-5.4.8-1.fc17: gc_zval_possible_root: Process /usr/bin/php was killed by signal 11 (SIGSEGV)
Summary: [abrt] php-cli-5.4.8-1.fc17: gc_zval_possible_root: Process /usr/bin/php was ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: php
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Joe Orton
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:23b8bf721dafe9a96615b377566...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-13 10:28 UTC by Gergely POLONKAI
Modified: 2013-08-01 01:27 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 01:27:32 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (3.13 KB, text/plain)
2012-12-13 10:28 UTC, Gergely POLONKAI
no flags Details
File: environ (4.10 KB, text/plain)
2012-12-13 10:28 UTC, Gergely POLONKAI
no flags Details
File: backtrace (19.74 KB, text/plain)
2012-12-13 10:28 UTC, Gergely POLONKAI
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-13 10:28 UTC, Gergely POLONKAI
no flags Details
File: cgroup (139 bytes, text/plain)
2012-12-13 10:28 UTC, Gergely POLONKAI
no flags Details
File: smolt_data (3.32 KB, text/plain)
2012-12-13 10:28 UTC, Gergely POLONKAI
no flags Details
File: executable (12 bytes, text/plain)
2012-12-13 10:28 UTC, Gergely POLONKAI
no flags Details
File: maps (39.62 KB, text/plain)
2012-12-13 10:28 UTC, Gergely POLONKAI
no flags Details
File: dso_list (8.35 KB, text/plain)
2012-12-13 10:28 UTC, Gergely POLONKAI
no flags Details
File: proc_pid_status (1016 bytes, text/plain)
2012-12-13 10:28 UTC, Gergely POLONKAI
no flags Details
File: open_fds (105 bytes, text/plain)
2012-12-13 10:28 UTC, Gergely POLONKAI
no flags Details
File: var_log_messages (311 bytes, text/plain)
2012-12-13 10:28 UTC, Gergely POLONKAI
no flags Details

Description Gergely POLONKAI 2012-12-13 10:28:34 UTC
Version-Release number of selected component:
php-cli-5.4.8-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        php app/console --verbose assets:install
crash_function: gc_zval_possible_root
kernel:         3.6.8-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 gc_zval_possible_root at /usr/src/debug/php-5.4.8/Zend/zend_gc.c:143
: #1 zend_hash_destroy at /usr/src/debug/php-5.4.8/Zend/zend_hash.c:560
: #2 _zval_dtor_func at /usr/src/debug/php-5.4.8/Zend/zend_variables.c:43
: #3 _zval_dtor at /usr/src/debug/php-5.4.8/Zend/zend_variables.h:35
: #4 _zval_ptr_dtor at /usr/src/debug/php-5.4.8/Zend/zend_execute_API.c:438
: #6 zend_hash_destroy at /usr/src/debug/php-5.4.8/Zend/zend_hash.c:560
: #7 _zval_dtor_func at /usr/src/debug/php-5.4.8/Zend/zend_variables.c:43
: #8 _zval_dtor at /usr/src/debug/php-5.4.8/Zend/zend_variables.h:35
: #9 _zval_ptr_dtor at /usr/src/debug/php-5.4.8/Zend/zend_execute_API.c:438
: #11 zend_hash_destroy at /usr/src/debug/php-5.4.8/Zend/zend_hash.c:560

Comment 1 Gergely POLONKAI 2012-12-13 10:28:36 UTC
Created attachment 662858 [details]
File: core_backtrace

Comment 2 Gergely POLONKAI 2012-12-13 10:28:38 UTC
Created attachment 662859 [details]
File: environ

Comment 3 Gergely POLONKAI 2012-12-13 10:28:41 UTC
Created attachment 662860 [details]
File: backtrace

Comment 4 Gergely POLONKAI 2012-12-13 10:28:43 UTC
Created attachment 662861 [details]
File: limits

Comment 5 Gergely POLONKAI 2012-12-13 10:28:45 UTC
Created attachment 662862 [details]
File: cgroup

Comment 6 Gergely POLONKAI 2012-12-13 10:28:47 UTC
Created attachment 662863 [details]
File: smolt_data

Comment 7 Gergely POLONKAI 2012-12-13 10:28:49 UTC
Created attachment 662864 [details]
File: executable

Comment 8 Gergely POLONKAI 2012-12-13 10:28:51 UTC
Created attachment 662865 [details]
File: maps

Comment 9 Gergely POLONKAI 2012-12-13 10:28:53 UTC
Created attachment 662866 [details]
File: dso_list

Comment 10 Gergely POLONKAI 2012-12-13 10:28:55 UTC
Created attachment 662867 [details]
File: proc_pid_status

Comment 11 Gergely POLONKAI 2012-12-13 10:28:57 UTC
Created attachment 662868 [details]
File: open_fds

Comment 12 Gergely POLONKAI 2012-12-13 10:28:59 UTC
Created attachment 662869 [details]
File: var_log_messages

Comment 13 Remi Collet 2013-01-11 10:25:49 UTC
As a bug in gc have been fixed upstream, can you please with latest version 5.4.10 from updates-testing.

Comment 14 Fedora End Of Life 2013-07-03 23:06:03 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2013-08-01 01:27:37 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.